/** Shopify CDN: Minification failed

Line 9:0 Unexpected "{"
Line 9:1 Expected identifier but found "%"
Line 10:0 Unexpected "="
Line 19:1 Expected identifier but found "%"

**/
{%- comment -%}
========================================
KYRA THEME CUSTOM
Autore: Davide Rea
Progetto: KYRA

Questo file è stato creato o modificato
per lo sviluppo del tema custom KYRA.

========================================
{%- endcomment -%}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}


/* =========================
   KYRA TOKENS
========================= */

:root {
  /* Colors */
  --kyra-text: #111111;
  --kyra-muted: #666666;
  --kyra-bg: #ffffff;
  --kyra-line: rgba(48, 48, 48, 0.08);

  /* Layout widths */
  --kyra-page-max: 1440px;
  --kyra-page-wide: 1600px;
  --kyra-page-ultra: 2000px;
  --kyra-page-narrow: 980px;

  /* Gutters */
  --kyra-gutter: 32px;
  --kyra-gutter-mobile: 18px;

  /* Content widths */
  --kyra-content-narrow: 980px;
  --kyra-content-default: 1280px;
  --kyra-content-wide: 1440px;
}

/* =========================
   GLOBAL
========================= */
body {
  background: var(--kyra-bg);
  color: var(--kyra-text);
  font-family: "GT America Extended", sans-serif;
}

a {
  color: inherit;
}

ul,
ol {
  padding: 0;
  margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}


/* =========================
   PER BARRA RICERCA
========================= */
html.dr-search-lock,
body.dr-search-lock {
  overflow: hidden;
}